Message: Re: build crashes for geant4.8.1.p02 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: build crashes for geant4.8.1.p02 

Forum: Installation and Configuration
Re: Question build crashes for geant4.8.1.p02 (Supriya Das)
Re: None Re: build crashes for geant4.8.1.p02 (Ben Morgan)
Date: 03 Feb, 2010
From: Supriya Das <Supriya Das>

Hi,

> It looks like you (I'm assuming this is Linux - it helps in resolving
> problems if you post the OS, distribution and version on which you're
> installing Geant4):

I am sorry not to mention it - it's Scientific Linux 5.4

Any idea to check whether I have the OpenGL and X11 in my PC? If not then how to find it?

Regards, supriya

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: build crashes for geant4.8.1.p02   (Colin Paul Gloster - 05 Feb, 2010)
 Add Message Add Message
to: "Re: build crashes for geant4.8.1.p02"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]